local L = LibStub("AceLocale-3.0"):NewLocale("PitBull4", "zhCN")
if not L then return end

--@non-debug@
L["%s target"] = "%s目标"
L["%s targets"] = "%s目标"
L["%s's %s"] = "%s的%s"
L["%s's pet"] = "%s的宠物"
L["%s's target"] = "%s的目标"
L["%s|r to open the options menu"] = "%s|r打开设置窗口"
L["%s|r to toggle frame lock"] = "%s|r启用框体锁定"
L["%s|r to toggle frame snapping"] = "%s|r打开框体自动粘附"
L["'%s' is already a text."] = "%s已经是现存的文本了"
L["10-man raid"] = "10人团队"
L["15-man raid"] = "15人团队"
L["20-man raid"] = "20人团队"
L["25-man raid"] = "25人团队"
L["2D"] = "2D"
L["3D"] = "3D"
L["3D question mark"] = "3D问号"
L["40-man raid"] = "40人团队"
L["5-man raid"] = "5人团队"
L["<Unnamed>"] = "<未命名>"
L["A font size multiplier applied to the unit. Every text's font size in your layout will be multiplied against this value."] = "单位的字体缩放。该框架下的每个文字都以此缩放。"
L["A height multiplier applied to the unit. Your layout's height will be multiplied against this value."] = "这个单位的高度比例值。你的样式的整体高度会被乘以这个比例。"
L["A width multiplier applied to the unit. Your layout's width will be multiplied against this value."] = "这个单位的宽度比例值。你的样式的整体宽度会被乘以这个比例。"
L["Above"] = "上方"
L["Above-left"] = "外部左上"
L["Above-right"] = "外部右上"
L["Absolute"] = "精确值"
L["Absolute and percent"] = "精确值和比例"
L["Absolute short"] = "精确值简短模式"
-- L["Active color"] = ""
L["Add a enemy debuff to the extra enemy debuff filter."] = "将一个敌对减益增加到额外敌对减益过滤"
L["Add a friend buff to the extra friend buff filter."] = "将一个友方增益增加到额外友方增益过滤"
L["Add a friend debuff to the extra friend debuff filter."] = "将一个友方减益增加到额外友方减益过滤"
L["Add a friend debuff to the extra friend debuff highlights."] = "将一个友方减益增加到额外友方减益高亮中"
L["Add a new event to LuaTexts."] = "向Lua文本模块添加事件"
L["Add a new name to the list."] = "增加一个新名称到列表中"
L["Add aggro coloring to the unit frame."] = "为单位框架添加获得仇恨着色功能"
L["Add an enemy buff to the extra enemy buff highlights."] = "将一个敌对增益增加到额外敌对增益高亮中"
L["Add an id to the list."] = "添加新法术ID至列表"
L["Add enemy debuff"] = "增加敌对减益"
L["Add enemy highlight"] = "增加敌对高亮"
L["Add friend buff"] = "增加友方增益"
L["Add friend debuff"] = "增加友方减益"
L["Add friend highlight"] = "增加友方高亮"
L["Add or remove auras by name to the default filters easily."] = "按名称向默认过滤添加或移除法术效果"
L["Advanced"] = "高级"
L["Aggro"] = "当前仇恨颜色"
L["Air"] = "空气"
L["All"] = "所有"
L["All enemy debuffs"] = "所有敌对减益"
L["All friend buffs"] = "所有友方增益"
L["All friend debuffs"] = "所有友方减益"
L["All self buffs"] = "所有自身增益"
L["All self debuffs"] = "所有自身减益"
L["Always"] = "总是"
L["Always add the spell queue time to the shown latency."] = "总是把法术列队时间加入被显示的延迟中。" -- Needs review
L["Anchor"] = "锚点"
L["Animate"] = "动画"
L["Animate bar changes."] = "动态的状态条改变"
L["Animation duration"] = "动画响应时间"
L["Aquatic"] = "水栖形态"
L["Are you sure you want to change the filter type of a built in filter?  Doing so may break the default filtering."] = "确定改变内置的过滤类型？这样可能会破坏默认过滤设置"
L["Are you sure you want to change the list type of a built in filter?  Doing so may break the default filtering."] = "确定改变内置过滤的列表类型？这样可能会破坏默认过滤"
L["Are you sure you want to delete the '%s' layout? This is irreversible."] = "确定要删除“%s”样式？这将是不可逆的"
L["Are you sure you want to remove this status bar?"] = "确定要移除这个状态条吗？"
L["Are you sure you want to remove this text?"] = "确定要移除这个文本？"
L["Are you sure you want to reset to defaults?"] = "确认要重置？"
L["Ascending"] = "升序"
L["Attach to"] = "依附到"
L["Aura"] = "法术效果"
L["Aura Type"] = "法术效果类型"
L["Aura filter editor"] = "法术效果过滤编辑"
L["Aura ids"] = "法术效果ID"
L["Aura names"] = "法术效果名称"
L["Aura shown as if cast by someone else."] = "显示其他人施放的法术效果"
L["Aura shown as if cast by you."] = "显示你自己施放的法术效果"
L["Aura types"] = "法术效果类型"
L["Auto-hide"] = "自动隐藏"
L["Auto-luminance"] = "自动调整亮度"
L["Automatically adjust the luminance of the color of the outgoing heal bar to max."] = "自动将输出治疗条的亮度调整到最大"
L["Automatically hide the cast bar when not casting."] = "在没有施法时自动隐藏施法条"
L["Background"] = "背景"
L["Background color"] = "背景颜色"
L["Backgrounds"] = "背景"
L["Banzai"] = "获得仇恨指示"
L["Bar relation"] = "状态条关联"
L["Bars"] = "状态条"
L["Bear"] = "熊形态"
L["Below"] = "下方"
L["Below-left"] = "外部左下"
L["Below-right"] = "外部右下"
L["Blacklist"] = "黑名单"
L["Blank space"] = "空白区域"
L["Blizzard currently does not provide a proper way to right-click focus with custom unit frames."] = "目前暴雪并没有为第三方头像插件提供右键菜单设置焦点的功能"
L["Blood Elf"] = "血精灵"
L["Blood Elf enemy debuffs"] = "敌对血精灵减益"
L["Blood Elf friend buffs"] = "友方血精灵增益"
L["Blood Elf self buffs"] = "血精灵自身增益"
L["Blood Elf_female"] = "血精灵"
L["Blood Elf_short"] = "血"
L["Border"] = "边框"
L["Borders"] = "边框"
L["Boss"] = "首领"
L["Boss_short"] = "首"
L["Bottom"] = "底部"
L["Bottom, Inside"] = "内侧底部"
L["Bottom, Outside"] = "外侧底部"
L["Bottom-left"] = "左下角"
L["Bottom-left on bottom"] = "底部左下角"
L["Bottom-left on left"] = "左侧左下角"
L["Bottom-right"] = "右下角"
L["Bottom-right on bottom"] = "底部右下角"
L["Bottom-right on right"] = "右侧右下角"
L["Buff"] = "增益"
L["Buff layout"] = "增益样式"
L["Buffs"] = "增益"
L["Buffs/debuffs"] = "增益/减益"
L["By class"] = "按职业"
L["By group"] = "按小队"
L["By index"] = "根据索引"
L["By name"] = "根据名字"
L["By raid group"] = "按团队小队"
L["Cast"] = "施法"
L["Cast bar"] = "施法条"
L["Cast bar latency"] = "施法延迟"
L["Cast by my vehicle"] = "由车辆释放"
L["Cast time"] = "施法时间"
L["Caster"] = "施法者"
L["Casting"] = "施法"
L["Cat"] = "猎豹"
L["Causes the icon to pulse in the last few seconds of its lifetime."] = "仅剩余若干秒时放大突出图标"
L["Center"] = "居中"
L["Change settings for unit groups."] = "改变单位分组的设置"
L["Change settings for units."] = "更改单位和单位组的单独设置"
L["Change the current bar that you are editing."] = "改变正在编辑的状态条"
L["Change the current event you are editing."] = "更改当前编辑的事件"
L["Change the current text that you are editing."] = "修改当前编辑的文本"
L["Change the filter you are currently editing."] = "更改当前编辑过滤"
L["Change the layout you are currently editing."] = "更改当前编辑的样式"
L["Change the opacity over time smoothly."] = "使透明度变化平滑"
L["Change the unit group you are currently editing."] = "改变当前编辑的单位组"
L["Change the unit you are currently editing."] = "改变当前编辑的单位"
L["Channeling"] = "引导"
L["Choose how to color this border."] = "选择边框着色模式"
L["Choose the border to configure."] = "选择要配置的边框"
L["Choose the method to determine if the unit is in range."] = "选择测距模式"
L["Choose the text to configure."] = "选择要设置的文本"
L["Choose wether to grow horizontally or vertically."] = "设置图腾水平还是垂直排列"
L["Civilian"] = "平民"
L["Class"] = "职业"
L["Class abilities"] = "职业技能"
L["Class-colored"] = "职业着色"
L["Click"] = "点击"
L["Click to pop up helpful DogTag documentation."] = "点击打开DogTag说明文档"
L["Click-through"] = "点击穿越"
L["Code"] = "代码"
L["Color"] = "颜色"
L["Color Icon by Element"] = "按元素类型着色图标"
L["Color NPCs by hostility"] = "按照敌对属性着色NPC"
L["Color PvP by class"] = "在PvP中按职业着色"
L["Color Text by Element"] = "按元素类型着色文本"
L["Color by"] = "着色模式"
L["Color by class"] = "按职业着色"
L["Color by happiness"] = "按快乐度着色"
L["Color by hostility"] = "按友好/敌对着色"
L["Color by time"] = "按时间着色"
L["Color by type"] = "按类型着色"
L["Color for curse."] = "诅咒颜色"
L["Color for disease."] = "疾病颜色"
L["Color for enrage."] = "激怒颜色"
L["Color for magic."] = "魔法颜色"
L["Color for other auras without a type."] = "其他无类别效果颜色"
L["Color for others' buffs."] = "其他人的效果的颜色"
L["Color for own buffs."] = "自身效果颜色"
L["Color for poison."] = "中毒颜色"
L["Color of the timer text."] = "计时文本颜色"
L["Color that the background behind the portrait should be."] = "头像背景的颜色"
L["Color that the background should be."] = "背景颜色"
L["Color that the highlight should be."] = "高亮颜色"
L["Color the bar by hostility for NPCs."] = "根据NPC敌对状态着色生命条"
L["Color the bar by hostility for player characters.  Note that color by class takes precedence over this."] = "按友好/敌对着色,注意职业颜色优先"
L["Color the bar by the units' happiness."] = "按快乐度着色状态条"
L["Color the bar by unit class"] = "按单位职业着色生命条"
L["Color the bar for PvP enemies by unit class."] = "对PvP中的敌对目标按职业着色生命条"
L["Color the text by the time remaining on the aura."] = "按法术效果剩余时间着色"
L["Colored percent"] = "按比例着色"
L["Colored raw percent"] = "按粗略比例着色"
L["Colors"] = "颜色"
L["Column spacing"] = "列间距"
L["Columns left"] = "列向左扩展"
L["Columns right"] = "列向右扩展"
L["Combat fader"] = "战斗淡出"
L["Combat icon"] = "战斗标志"
L["Combat text"] = "战斗文字"
L["Combo points"] = "连击点"
L["Complete"] = "完成"
L["Config mode"] = "设置模式"
L["Configure every detail of the aura filtering."] = "设置所有法术效果过滤细节"
L["Configure how the units in the group will be ordered and positioned."] = "设置组内的单位如何排序和放置"
L["Configure the borders that are applied around the auras."] = "自定义法术效果边框"
L["Configure the filters for the aura modules."] = "为法术效果模块设置过滤"
L["Configure the text displayed on auras."] = "设置法术效果图标上的文本"
L["Configure what auras trigger a highlight."] = "设置何种法术效果会激活高亮"
L["Configure when the group will be shown and if units will be filtered."] = "设置组在何时显示以及单位是否会被过滤"
L["Count"] = "计数"
L["Create a new filter.  This will copy the data of the currently-selected filter."] = "增加一个新的过滤器。该过滤器的数据将对现在选择的过滤器进行复制"
L["Create a new group. This will copy the data of the currently-selected group."] = "创建新的单位组，将复制目前所选组的设置"
L["Create a new layout. This will copy the data of the currently-selected layout."] = "创建新样式，新的样式会直接复制当前选择的样式的数据"
L["Current bar"] = "当前状态条"
L["Current border"] = "现有边框"
L["Current event"] = "当前事件"
L["Current filter"] = "当前过滤"
L["Current group"] = "当前组"
L["Current layout"] = "当前样式"
L["Current text"] = "当前文本"
L["Current unit"] = "当前单位"
L["Curse"] = "诅咒"
L["Custom"] = "自定义"
L["Custom background"] = "自定义背景"
L["Custom color"] = "自定义颜色"
L["Custom item"] = "自定义道具"
L["Custom rested"] = "自定义休息颜色"
L["Custom spell"] = "自定义法术"
L["Dead"] = "死亡"
L["Death Knight"] = "死亡骑士"
L["Death Knight enemy debuffs"] = "敌对死亡骑士减益"
L["Death Knight friend buffs"] = "友方死亡骑士增益"
L["Death Knight pet buffs"] = "死亡骑士宠物增益"
L["Death Knight self buffs"] = "死亡骑士自身增益"
L["Death Knight_female"] = "死亡骑士"
L["Death Knight_short"] = "死骑"
L["Death Knights"] = "死亡骑士"
L["Debuff"] = "减益效果"
L["Debuff layout"] = "减益样式"
L["Debuffs"] = "减益"
L["Default"] = "默认"
L["Default buffs"] = "默认增益"
L["Default buffs, mine"] = "默认我的增益"
L["Default debuffs"] = "默认减益"
L["Default debuffs, mine"] = "默认我的减益"
L["Default font"] = "默认字体"
L["Default size"] = "默认大小"
L["Default size of the text, acts as a multiplier to all other texts."] = "文字默认大小，会作为乘数应用到所有文字上"
L["Default texture"] = "默认材质"
L["Deficit"] = "亏减模式"
L["Define your preferred order in which the lements will be displayed. The numbers describe positions from left to right."] = "设置你所想使用的元素排序，数字代表从左到右的顺序。"
L["Delete"] = "删除"
L["Delete current event."] = "删除当前事件"
L["Delete current filter."] = "删除当前过滤"
L["Delete this layout."] = "删除样式"
L["Descending"] = "降序"
L["Dialog"] = "对话"
L["Did you know?"] = "你知道吗？"
L["Difference"] = "比较差值"
L["Direction that the auras will grow."] = "法术效果增长的方向"
L["Disable"] = "禁用"
L["Disable capturing clicks on aura icons allowing the clicks to fall through to the window underneath the aura."] = "禁用法术效果图标的点击捕捉将使点击动作穿过法术图标接触到下面的窗口"
L["Disabled in the Blizzard addon list."] = "已通过暴雪插件列表禁用"
L["Disabling PitBull4 config mode, entering combat."] = "进入战斗状态，PitBull4配置模式被关闭"
L["Disconnected"] = "离线"
L["Disease"] = "疾病"
L["Dispel type"] = "驱散类型"
L["Dispellable"] = "可以驱散的"
L["Dispellable by me or extra friend"] = "我可以驱散或额外友方"
L["Dispellable or extra friend"] = "可驱散或额外友方"
L["Display"] = "显示"
L["Display when"] = "当...时显示"
L["DogTag help"] = "DogTag帮助"
L["DogTag-3.0 texts"] = "DogTag-3.0文本"
L["Down then left"] = "先下后左"
L["Down then right"] = "先下后右"
L["Draenei"] = "德莱尼"
L["Draenei friend buffs"] = "友方德莱尼增益"
L["Draenei_female"] = "德莱尼"
L["Draenei_short"] = "德"
L["Drain the bar instead of filling it."] = "逐步减少状态条而不是填充它"
L["Druid"] = "德鲁伊"
L["Druid can dispel"] = "德鲁伊能驱散的"
L["Druid enemy debuffs"] = "敌对德鲁伊减益"
L["Druid friend buffs"] = "友方德鲁伊增益"
L["Druid mana"] = "德鲁伊法力值"
L["Druid mana bar"] = "德鲁伊法力值条"
L["Druid self buffs"] = "德鲁伊自身增益"
L["Druid_female"] = "德鲁伊"
L["Druid_short"] = "德"
L["Druids"] = "德鲁伊"
L["Duel (~10 yards)"] = "决斗（-10码）"
L["Duration"] = "持续时间"
L["Dwarf"] = "矮人"
L["Dwarf friend buffs"] = "友方矮人增益"
L["Dwarf self buffs"] = "矮人自身增益"
L["Dwarf_female"] = "矮人"
L["Dwarf_short"] = "矮人"
L["Earth"] = "大地"
L["Edge"] = "边缘"
L["Edit bar"] = "编辑状态条"
L["Edit event"] = "编辑事件"
L["Edit text"] = "编辑文本"
L["Edit the way your frames look, including the controls on your frames."] = "调整你的框体外观，包括框体的控制选项"
L["Edit which units the event triggers updates on."] = "设置哪些单位会因为该事件触发更新"
L["Elements"] = "元素类型"
L["Elite"] = "精英"
L["Elite_short"] = "+"
L["Empty health"] = "亏损生命值"
L["Empty opacity"] = "空值透明度"
L["Enable"] = "启用"
L["Enable aura highlighting for this layout."] = "为这一样式启用法术效果高亮"
L["Enable display of buffs."] = "显示buff"
L["Enable display of debuffs."] = "显示debuff"
L["Enable display of temporary weapon enchants."] = "显示临时武器附魔"
L["Enable this border."] = "启用该边框"
L["Enable this fader."] = "启用该淡出模式"
L["Enable this indicator."] = "启用该指示标记"
L["Enable this module for this layout."] = "在这个样式中启用该模块"
L["Enable this status bar provider."] = "启用该状态条数据源"
L["Enable this status bar."] = "启用该状态条"
L["Enable this text."] = "启用这个文本"
L["Enable this unit group."] = "开启这个单位小组。"
L["Enable this unit."] = "启用这个单位"
L["Enabled"] = "启用"
L["Enables tooltips when hovering over the icons."] = "划过图标时显示说明文字"
L["Enemy"] = "敌对"
L["Enemy debuffs"] = "敌对减益"
L["Enrage"] = "激怒"
L["Enter a LibDogTag-3.0 code tag. You can type /dog into your chat for help."] = "输入LibDogTag-3.0代码标签。你可以在聊天框输入/dog来查看帮助"
L["Enter a Lua script."] = "输入Lua脚本"
L["Enter the name of the item you want use to check the range with."] = "输入你想用于测距的道具名称"
L["Enter the name of the spell you want use to check the range with."] = "输入你希望用于测距的法术"
L["Enter the unit to compare the caster of the aura against."] = "输入要进行施法者比较的单位名"
L["Enter the unit to compare the unit the aura is on against."] = "输入要进行法术效果比较的单位名"
L["Enter the value to compare the count against."] = "输入要进行计数比较的值"
L["Enter the value to compare the duration against."] = "输入要进行持续时间比较的值"
L["Enter the value to compare the rank against."] = "输入要进行等级比较的值"
L["Enter the value to compare the time left against."] = "输入要进行剩余时间比较的值"
L["Equal"] = "等于"
L["Events"] = "事件"
L["Events to cause the text to update."] = "导致文本更新的事件"
L["Experience"] = "经验值"
L["Experience bar"] = "经验条"
L["Expiry pulse"] = "即将消失弹出"
L["Expiry time"] = "消隐时间"
L["Extra buffs"] = "额外增益"
L["Extra enemy debuffs"] = "额外敌对减益"
L["Extra enemy highlights"] = "额外敌对高亮"
L["Extra friend debuffs"] = "额外友方减益"
L["Extra friend highlights"] = "额外友方高亮"
L["Fade"] = "淡出"
L["Fade the bar changes."] = "状态条淡出"
L["Faders"] = "淡出"
L["Faders cause the unit frame to become more or less opaque on certain conditions."] = "淡出功能允许单位框体在特定状态下改变透明度。"
L["Failed"] = "失败"
L["Fallback style"] = "超出距离样式"
L["False"] = "否"
L["Feigned Death"] = "假死"
L["Filter"] = "过滤"
L["Filter by if the aura is a buff or not."] = "按是否是增益过滤"
-- L["Filter by if the aura is eligible for consolidation."] = ""
L["Filter by if the aura is weapon enchant or not."] = "按是否是武器附魔过滤"
L["Filter by if the debuff is stealable or not."] = "按是否可以偷取过滤"
L["Filter by if the debuff is yours or not."] = "按是不是你的减益过滤"
L["Filter of that name already exists."] = "过滤名称已存在"
L["Filter type"] = "过滤类型"
L["Filtering"] = "过滤"
L["Filters"] = "过滤"
L["Fire"] = "火焰"
L["Fixed size"] = "固定大小"
L["Fixed time at then end of a running cast where you are able to cast the next spell. Default is %s\\nWARNING: Do not change this unless you know exactly what you're doing!"] = "修正在施法快结束时可以“提前”释放下一个法术的时间。默认是 %s\\n注意：除非你知道你在做什么，不要改变它！"
L["Flight"] = "飞行"
L["Focus"] = "焦点"
L["Focus-target"] = "焦点目标"
L["Follow (~28 yards)"] = "跟随（-28码）"
L["Font"] = "字体"
L["Font size"] = "字体大小"
L["Font size multiplier"] = "字体缩放"
L["Font size to use on this indicator."] = "指示标记字体大小"
L["Frame level"] = "框体层级"
L["Frame movement"] = "框体移动"
L["Frame relation"] = "框体关联"
L["Friend"] = "好友"
L["Friend buffs"] = "友方增益"
L["Friend debuffs"] = "友方减益"
L["Friendly opacity"] = "友善透明度"
L["Full body"] = "全部显示"
L["Full health"] = "生命满"
L["Full opacity"] = "完全透明"
L["Gaps for missing pets"] = "为无宠物位置提供空隙。"
L["General"] = "综合"
L["Ghost"] = "灵魂"
L["Globally enable this module."] = "在全局启用这个模块"
L["Gnome"] = "侏儒"
L["Gnome friend buffs"] = "友方侏儒增益"
L["Gnome_female"] = "侏儒"
L["Gnome_short"] = "侏"
L["Greater than"] = "大于"
L["Greater than or equal"] = "大于等于"
L["Groups"] = "单位组"
L["Growth direction"] = "增长方向"
L["Half health"] = "一半生命值"
L["Happiness icon"] = "快乐度图标"
L["Health"] = "生命值"
L["Health bar"] = "生命条"
L["Height"] = "高度"
L["Height multiplier"] = "高度比例值"
L["Height of the unit frame."] = "单位框体高度"
L["Height type"] = "高度类型"
L["Helpful spells (~40 yards)"] = "有益法术（40码左右）"
L["Hide Blizzard frames"] = "隐藏暴雪默认框体"
L["Hide Blizzard frames that are no longer needed."] = "隐藏不再需要的暴雪框体"
L["Hide if full"] = "满值时隐藏"
L["Hide inactive"] = "隐藏未激活图腾"
L["Hide non-mana"] = "隐藏非法力条"
L["Hide non-power"] = "无能量时隐藏"
L["Hide the standard focus frame."] = "隐藏默认焦点框体"
L["Hide the standard party frames."] = "隐藏默认小队框体"
L["Hide the standard player frame."] = "隐藏默认玩家框体"
L["Hide the standard target frame."] = "隐藏默认目标框体"
L["Hide when at 100% mana."] = "100%法力值时隐藏法力条"
L["Hides inactive totem icons completely."] = "完全隐藏未激活的图腾图标"
L["Hides the power bar if the unit has no power."] = "如果单位没有能量则将其隐藏"
L["Hides the power bar if the unit's current power is not mana."] = "隐藏非法力值类型的能量状态条"
L["Hides the standard buff/debuff frame in the top-right corner of the screen."] = "隐藏屏幕右上角的默认增益/减益框体"
L["Hides the standard cast bar."] = "隐藏默认施法条"
L["Hides the standard rune bar in the top-left corner of the screen."] = "隐藏屏幕左上角的默认符文条"
L["High"] = "高"
L["Highlight"] = "高亮"
L["Highlight this unit frame when it is the same as your current target."] = "当该单位是你的当前目标时将其高亮显示"
L["Highlight: Enemy buffs"] = "高亮：敌对增益"
L["Highlight: Friend debuffs"] = "高亮：友方减益"
L["Highlight: all friend debuffs"] = "高亮：所有友方减益"
L["Highlight: dispellable by me debuffs"] = "高亮：我可以驱散的减益"
L["Highlight: dispellable debuffs"] = "高亮：可驱散的减益"
L["Highlights"] = "高亮"
-- L["Holy power"] = ""
L["Horizontal"] = "水平"
L["Horizontal offset"] = "水平偏移"
L["Horizontal position"] = "水平位置"
L["Horizontal position on the x-axis of the screen."] = "在屏幕水平方向上的位置"
L["Horizontal spacing"] = "水平间隙"
L["Hostile opacity"] = "敌对透明度"
L["Hostility fader"] = "敌对淡出"
L["Hostility-colored"] = "敌对状态着色"
L["Hours"] = "小时"
L["How far in pixels that indicators are horizontally placed inside bars."] = "指示图标在状态条内部的水平位置，单位为像素"
L["How far in pixels that indicators are horizontally placed inside the unit frame."] = "指示图标在框体内部的水平位置，单位为像素"
L["How far in pixels that indicators are placed outside of bars."] = "指示图标在状态条外部的位置，单位为像素"
L["How far in pixels that indicators are placed outside the unit frame."] = "指示图标在框体外部的位置，单位为像素"
L["How far in pixels that indicators are vertically placed inside bars."] = "指示图标在状态条内部的垂直位置，单位为像素"
L["How far in pixels that indicators are vertically placed inside the unit frame."] = "指示图标在框体内部的垂直位置，单位为像素"
L["How far the border should be from the frame."] = "边框与框体的距离"
L["How large the border should be."] = "边框的大小"
L["How many pixels between columns in this group."] = "该组中每列的像素单位间距"
L["How many pixels between rows in this group."] = "队伍横列之间多少像素"
L["How many totems to draw per line."] = "每行放置多少图腾"
L["How much spacing to show between combo points."] = "连击点数间距"
L["How opaque the empty section of the bar is."] = "状态条空白部分的透明度"
L["How opaque the full section of the bar is."] = "状态条充满部分的透明度"
L["How tall the bar should be in relation to other bars."] = "相对于其他状态条的高度"
L["How tall the indicator should be in relation to other bars."] = "指示标记相对其他状态条的高度"
L["How to sort the frames within the group."] = "队伍中框体的排序方式"
L["How wide the bar should be in relation to other bars."] = "相对于其他状态条的宽度"
L["Human"] = "人类"
L["Human friend buffs"] = "友方人类增益"
L["Human_female"] = "人类"
L["Human_short"] = "人"
L["Hunter"] = "猎人"
L["Hunter can dispel"] = "猎人能驱散的"
L["Hunter enemy debuffs"] = "敌对猎人减益"
L["Hunter friend buffs"] = "友方猎人增益"
L["Hunter pet buffs"] = "猎人宠物增益"
L["Hunter self buffs"] = "猎人自身增益"
L["Hunter_female"] = "猎人"
L["Hunter_short"] = "猎"
L["Hunters"] = "猎人"
L["Hurt opacity"] = "最近受伤状态的透明度"
L["Icon"] = "图标"
L["Icon position"] = "图标位置"
L["Icon size"] = "图标大小"
L["Icon size for my auras"] = "玩家法术效果图标大小"
L["Idle background"] = "空闲背景。"
L["Ids of the auras you want the filter to include or exclude."] = "你想使用过滤来排除或包括的光环的ID"
L["If you want more fonts, you should install the addon 'SharedMedia'."] = "如果需要更多字体，请安装SharedMedia"
L["If you want more textures, you should install the addon 'SharedMedia'."] = "如果需要更多材质，请安装SharedMedia"
L["In-combat opacity"] = "战斗状态透明度"
-- L["Inactive color"] = ""
L["Include %s"] = "包括%s"
L["Include %s as part of the unit group."] = "将%s包含在单位组中"
L["Include GCD lockout"] = "包括公共CD的延时。" -- Needs review
L["Include spell queue time"] = "包括法术列队时间。" -- Needs review
L["Incoming color"] = "获得治疗颜色"
L["Indicators"] = "指示标记"
L["Indicators are icons or other graphical displays that convey a specific, usually temporary, status."] = "指示标记是一些代表特定的，通常是临时的状态的标记或者图示"
L["Informational"] = "消息型"
L["Inside"] = "内部"
L["Inside horizontal padding"] = "内部水平间距"
L["Inside vertical padding"] = "内部垂直间距"
L["Interruptible"] = "可打断"
L["Is buff"] = "是增益"
L["Is mine"] = "是我的"
L["Is stealable"] = "可以偷取"
L["Is weapon enchant"] = "是武器附魔"
L["Latency"] = "延迟"
L["Layer the unit frame will be on."] = "单位框体所处的层"
L["Layering of the unit frame relative to other frames."] = "单位框体相对其它框体的层级"
L["Layout"] = "样式"
L["Layout editor"] = "样式编辑器"
L["Leader icon"] = "队长标记"
L["Leave gaps in the spacing for pets that do not exist."] = "为不存在的宠物保留空隙。"
L["Left"] = "左"
L["Left then down"] = "先左后下"
L["Left then up"] = "先左后上"
L["Left, Outside"] = "外侧左边"
L["Left-bottom"] = "左下"
L["Left-top"] = "左上"
L["Less than"] = "小于"
L["Less than or equal"] = "小于等于"
L["Level of the unit frame within the layer."] = "单位框体在这个层中的级别"
L["Limit how frames may be moved."] = "对框体移动进行限制"
L["Limit number of displayed auras."] = "显示的法术效果的最大数量"
L["List type"] = "列表类型"
L["Location"] = "位置"
L["Locked"] = "已锁定"
L["Long"] = "长"
L["Long w/ Druid form"] = "长模式显示德鲁伊形态"
L["Low"] = "低"
L["Lua texts"] = "Lua文本"
L["Mage"] = "法师"
L["Mage can dispel"] = "法师能驱散的"
L["Mage enemey debuffs"] = "敌对法师减益"
L["Mage friend buffs"] = "友方法师增益"
L["Mage self buffs"] = "法师自身增益"
L["Mage self debuffs"] = "法师自身减益"
L["Mage_female"] = "法师"
L["Mage_short"] = "法"
L["Mages"] = "法师"
L["Magic"] = "魔法"
L["Main Background"] = "主背景"
L["Main assist"] = "主助理"
L["Main assists"] = "主助理"
L["Main tank"] = "主坦克"
L["Main tanks"] = "主坦克"
L["Make the unit frame fade depending on the units hostility."] = "按照单位敌对状态淡出框体"
L["Make the unit frame fade if out of combat."] = "战斗外淡出单位框体"
L["Make the unit frame fade if out of range."] = "超出距离淡出单位框体"
L["Mana spark"] = "5秒法力规则计时"
L["Map"] = "地图"
L["Map type"] = "地图类型"
L["Master looter icon"] = "主拾取者标志"
L["Maximum opacity"] = "最大透明度"
L["Medium"] = "中"
L["Meta"] = "多重"
L["Middle"] = "中部"
L["Mine"] = "我的"
L["Mini"] = "迷你型"
L["Minimap icon"] = "小地图图标"
L["Minimum opacity"] = "最小透明度"
L["Minutes"] = "分钟"
L["Mirror horizontally"] = "水平翻转"
L["Mirror vertically"] = "垂直翻转"
L["Modules"] = "模块"
L["Modules provide actual functionality for PitBull."] = "模块为PitBull提供实际的功能"
L["Moonkin"] = "枭兽"
L["Mouse-over"] = "鼠标划过"
L["Multiplicative scale of the unit frame."] = "单位框体缩放比例值"
L["Must be a number."] = "必须是一个数"
L["Must be a valid spell id."] = "必须是一个有效的法术ID"
L["Must be a valid unit id."] = "必须是有效单位ID"
L["Must be at least 3 characters long."] = "需要至少3个字母"
L["My class can dispel"] = "我的职业可以驱散的"
L["My class enemy debuffs"] = "敌对同职业减益"
L["My class friend buffs"] = "友方同职业增益"
L["My class friend debuffs"] = "友方同职业减益"
L["My class pet buffs"] = "宠物同职业增益"
L["My class self buffs"] = "同职业自身增益"
L["My class self debuffs"] = "同职业自身减益"
L["My own buffs"] = "自身增益"
L["My own buffs count"] = "我自身的增益层数"
L["My own buffs on enemy units"] = "我施放于敌对目标的增益"
L["My own buffs on friendly units"] = "我施放于友方目标的增益"
L["My own buffs time remaining"] = "我自身的增益剩余时间"
L["My own debuffs"] = "自身减益"
L["My own debuffs count"] = "我自身的减益层数"
L["My own debuffs on enemy units"] = "我施放于敌对目标的减益"
L["My own debuffs on friendly units"] = "我施放于友方目标的减益"
L["My own debuffs time remaining"] = "我自身的减益剩余时间"
L["My race enemy debuffs"] = "敌对同种族减益"
L["My race friend buffs"] = "敌对同种族增益"
L["My race self buffs"] = "同种族自身增益"
L["My race self debuffs"] = "同种族自身减益"
L["Name"] = "名称"
L["Names of the auras you want the filter to include or exclude."] = "你想要过滤包括或排除的法术效果名称"
L["Never"] = "从不"
L["New bar"] = "新状态条"
L["New column on resize"] = "大小不同时自动创建新列"
L["New event"] = "新建事件"
L["New filter"] = "新的过滤器"
L["New group"] = "新建单位组"
L["New id"] = "新法术ID"
L["New layout"] = "新样式"
L["New name"] = "新名称"
L["New row on resize"] = "大小不同时自动创建新行"
L["New text"] = "新文本"
L["Night Elf"] = "暗夜精灵"
L["Night Elf friend buffs"] = "友方暗夜精灵增益"
L["Night Elf self buffs"] = "暗夜精灵自身增益"
L["Night Elf_female"] = "暗夜精灵"
L["Night Elf_short"] = "暗夜"
L["No"] = "否"
L["No LibSharedMedia detected"] = "未检测到LibShardMedia"
L["None"] = "无"
L["Normal"] = "普通"
L["Not equal"] = "不等于"
L["Note"] = "注意"
L["Number of pixels to offset the auras from the start point horizontally."] = "法术效果离起始点的水平偏移"
L["Number of pixels to offset the auras from the start point vertically."] = "法术效果离起始点的垂直偏移"
L["Number of pixels to offset the text from the anchor point horizontally."] = "文本相对锚点的水平偏移量（像素为单位）"
L["Number of pixels to offset the text from the anchor point vertically."] = "文本相对锚点的垂直偏移量（像素为单位）"
L["On mouse-over"] = "鼠标划过"
L["Open a standlone config window, allowing you to actually configure PitBull Unit Frames 4.0."] = "打开独立设置框体以对PitBull 4.0进行设置"
L["Operator"] = "运算符"
L["Operator to use to combine the filters."] = "合并过滤的运算符"
L["Options related to the pulsing visualisation."] = "弹出视觉样式选项"
L["Options relating to sound effects on totem events."] = "图腾事件的提示音"
L["Options relating to the spiral display timer."] = "漩涡样式计时的选项"
L["Options relating to the text display timer."] = "文本计时器的选项"
L["Options that apply to PitBull in general and/or all its unit frames."] = "应用到PitBull和/或其所有单位框体的综合选项"
L["Options that apply to all indicators."] = "应用于所有指示器"
L["Options that apply to all status bars."] = "应用于所有状态条的设置"
L["Orc"] = "兽人"
L["Orc friend buffs"] = "友方兽人增益"
L["Orc self buffs"] = "兽人自身增益"
L["Orc self debuffs"] = "兽人自身减益"
L["Orc_female"] = "兽人"
L["Orc_short"] = "兽"
L["Order"] = "顺序"
L["Other"] = "其它"
L["Others"] = "其他"
L["Others' buffs"] = "其他人的增益"
L["Others' buffs count"] = "其他人的增益层数"
L["Others' buffs on enemy"] = "其他施放于敌对目标的增益法术"
L["Others' buffs on friendly units"] = "其他人施放于友方目标的增益"
L["Others' buffs time remaining"] = "其他人的增益剩余时间"
L["Others' debuffs"] = "其他人的减益"
L["Others' debuffs count"] = "其他人的减益层数"
L["Others' debuffs on enemy units"] = "其他人施放于敌对目标的减益"
L["Others' debuffs on friendly units"] = "其他人施放于友方目标的减益"
L["Others' debuffs time remaining"] = "其他人的减益剩余时间"
L["Out of combat"] = "战斗之外"
L["Out-of-combat opacity"] = "战斗外透明度"
L["Out-of-range opacity"] = "距离外透明度"
L["Outgoing color (no overheal)"] = "非过量输出治疗颜色"
L["Outgoing color (overheal)"] = "过量输出治疗颜色"
L["Outside"] = "外部"
L["Outside margin"] = "外部白边"
L["PVPTimer"] = "PvP计时"
L["Padding"] = "间隔"
L["Padding in pixels between bars and the sides of the unit frame."] = "状态条与头像之间的像素填充"
L["Paladin"] = "圣骑士"
L["Paladin can dispel"] = "圣骑士能驱散的"
L["Paladin enemy debuffs"] = "敌对圣骑士减益"
L["Paladin friend buffs"] = "友方圣骑士增益"
L["Paladin friend debuffs"] = "友方圣骑士减益"
L["Paladin self buffs"] = "圣骑士自身增益"
L["Paladin_female"] = "圣骑士"
L["Paladin_short"] = "圣"
L["Paladins"] = "圣骑士"
L["Party"] = "小队"
L["Party member #%d"] = "小队成员#%d"
L["Party pet"] = "小队宠物"
L["Party pets"] = "小队宠物"
L["Percent"] = "百分比"
L["Percentage of side"] = "外部百分比"
L["Pet"] = "宠物"
L["Pet happiness"] = "宠物快乐度"
L["PitBull"] = "PitBull"
L["PitBull Unit Frames 4.0"] = "PitBull Unit Frames 4.0"
L["PitBull4_Banzai requires the HealthBar module"] = "PitBull4_Banzai需要生命条模块"
L["PitBull4_Banzai requires the library LIbBanzai-2.0 to be available."] = "PitBull4_Banzai需要LibBanzai-2.0库"
L["PitBull4_CastBarLatency requires the CastBar module"] = "PitBull4_CastBarLatency需要施法条模块"
L["PitBull4_VisualHeal requires the library LibHealComm-3.0 to be available."] = "PitBull4可视治疗需要LibHealComm-3.0库"
L["Play certain sounds when various unit-based events occur."] = "在特定的单位时间发生时播放音效"
L["Player"] = "玩家"
L["Player class"] = "玩家职业"
L["Player classes only"] = "仅玩家职业"
L["Player race"] = "玩家种族"
L["Player's pet"] = "玩家宠物"
L["Poison"] = "中毒"
L["Portrait"] = "头像"
L["Position"] = "位置"
L["Position %i (Currently: %s)"] = "位置%i（目前为%s）"
L["Position as bar"] = "显示在状态条位置"
L["Power"] = "法力值"
L["Power bar"] = "法力条"
L["Priest"] = "牧师"
L["Priest can dispel"] = "牧师能驱散的"
L["Priest enemy debuffs"] = "敌对牧师减益"
L["Priest friend buffs"] = "友方牧师增益"
L["Priest friend debuffs"] = "友方牧师减益"
L["Priest self buffs"] = "牧师自身增益"
L["Priest self debuffs"] = "牧师自身减益"
L["Priest_female"] = "牧师"
L["Priest_short"] = "牧"
L["Priests"] = "牧师"
L["Provide empty bars for spacing."] = "显示用于间隔的空白条"
L["Pulse for this many seconds before the totem runs out."] = "在图腾消失前的指定秒内放大图腾图标"
L["Pulsing"] = "弹出"
L["PvP icon"] = "PvP标记"
L["Queue time"] = "法术列队时间。" -- Needs review
L["Raid"] = "团队"
L["Raid member #%d"] = "团队成员#%d"
L["Raid pet"] = "团队宠物"
L["Raid pets"] = "团队宠物"
L["Raid target icon"] = "团队标记"
L["Range check method"] = "测距模式"
L["Range fader"] = "距离淡出"
L["Rank"] = "等级"
L["Rare"] = "稀有"
L["Rare-Elite"] = "稀有精英"
L["Rare-Elite_short"] = "稀+"
L["Rare_short"] = "稀"
L["Raw percent"] = "粗略百分比"
L["Reaction"] = "反应"
L["Ready check icon"] = "就位确认标记"
L["Remove"] = "移除"
L["Remove a name from the list."] = "从列表移除一个名称"
L["Remove an id from the list."] = "从这个列表中删除一个法术ID"
L["Remove id"] = "删除法术ID"
L["Remove name"] = "移除名称"
L["Remove this status bar."] = "移除状态条"
L["Remove this text."] = "移除该文本"
L["Remove this unit group. Note: there is no way to recover after removal."] = "删除该单位组。请注意该操作无法回滚。"
L["Rename the '%s' text."] = "移除“%s”文本"
L["Rename the '%s' unit group."] = "重命名%s单位组"
L["Reputation"] = "声望"
L["Reputation bar"] = "声望条"
L["Reset to defaults"] = "重置"
L["Rest icon"] = "休息标记"
L["Reverse"] = "反转"
L["Reverse order in which auras are displayed."] = "反转法术效果显示的顺序"
L["Reverse the direction of the bar, filling from right-to-left instead of left-to-right."] = "反转状态条方向，从右侧向左侧填充而不是左侧到右侧"
L["Right"] = "右"
L["Right then down"] = "先右后下"
L["Right then up"] = "先右后上"
L["Right, Outside"] = "外侧右边"
L["Right-bottom"] = "右下"
L["Right-click"] = "右击"
L["Right-top"] = "右上"
L["Rogue"] = "潜行者"
L["Rogue can dispel"] = "潜行者能驱散的"
L["Rogue enemy debuffs"] = "敌对潜行者减益"
L["Rogue friend buffs"] = "友方潜行者增益"
L["Rogue self buffs"] = "潜行者自身增益"
L["Rogue_female"] = "潜行者"
L["Rogue_short"] = "潜"
L["Rogues"] = "潜行者"
L["Role icon"] = "角色图标"
L["Row spacing"] = "行间距"
L["Rows down"] = "向下增长"
L["Rows up"] = "向上增长"
L["Rune bar"] = "符文条"
L["Runes"] = "符文"
L["Sample Buff"] = "示例增益"
L["Sample Debuff"] = "示例减益"
L["Sample Weapon Enchant"] = "示例武器增益"
L["Sample aura created by PitBull to allow you to see the results of your configuration easily."] = "PitBull创建的法术效果样例使您可以快速的查看设置的效果"
L["Sample tempoary weapon enchant created by PitBull to allow you to see the results of your configuration easily."] = "PitBull创建的虚拟示例武器增益，方便查看设置效果"
L["Scale"] = "缩放"
L["Seconds"] = "秒"
L["Select a filter to use for highlighting auras."] = "选择法术效果高亮要使用的过滤"
L["Select a filter to use for the class."] = "选择对该职业应用的过滤"
L["Select a filter to use for the race."] = "选择对该种族应用的过滤"
L["Select a filter to use in this meta filter."] = "选择在该多重过滤中使用的过滤"
L["Select buffs to show on your friends."] = "选择在友方框体上显示的增益"
L["Select debuffs to show on your enemies."] = "选择在敌对框体上显示的减益"
L["Select debuffs to show on your friends."] = "选择在友方框体上显示的减益"
L["Select extra buffs to highlight on your enemies."] = "在敌对目标身上显示额外增益高亮"
L["Select extra debuffs to highlight on your friends."] = "选择要在友方身上高亮的额外减益"
L["Select how to configure the height setting."] = "选择高度设置的模式"
L["Select how to configure the width setting."] = "选择宽度设置的模式"
L["Select if the list of ids are treated as a whitelist or blacklist. A whitelist will only display the selected auras and a blacklist will only show unchecked or unlisted auras."] = "选择这个列表是黑名单还是白名单，只有白名单内的光环会被显示，而黑名单内的光环不会被显示。"
L["Select if the list of names are treated as a whitelist or blacklist. A whitelist will only display the selected auras and a blacklist will only show unchecked or unlisted auras."] = "将这一名称列表设置是白名单或黑名单。白名单则将仅显示选中的效果而黑名单将仅显示未勾选的和未列出的效果"
L["Select the filters to be used to limit the auras that are displayed."] = "选择用于限制显示的法术效果的过滤"
L["Select the operator to compare the count against the value."] = "选择用于比较计数的运算符"
L["Select the operator to compare the duration against the value."] = "选择用于比较时间的运算符"
L["Select the operator to compare the rank against the value."] = "选择用于比较等级的运算符"
L["Select the operator to compare the time left against the value."] = "选择用于比较剩余时间的运算符"
L["Select the style of the highlight for this layout."] = "设置这个样式的高亮样式"
L["Select the time units the value represents."] = "选择使用的时间单位"
L["Select the units that this event will trigger text updates on."] = "选择该事件将触发文本更新的单位"
L["Self"] = "自己施放"
L["Set colors that PitBull uses."] = "设置PitBull使用的颜色"
L["Set how many frame levels auras are above the frame."] = "设置法术效果框体的层级"
L["Set how tall the auras will be allowed to grow as a percentage of the height of the frame they are attached to."] = "设置法术效果被允许的最大增长高度值，按照其依附的框体的高度百分比计算"
L["Set how wide the auras will be allowed to grow as a percentage of the width of the frame they are attached to."] = "设置法术效果被允许的最大增长宽度值，按照其依附的框体的宽度百分比计算"
L["Set size of icons of auras cast by me."] = "玩家施放的法术效果的图标大小"
L["Set size of the aura icons."] = "设置法术效果图标的大小"
L["Set the anchor point on the inside of the aura."] = "设置文本在法术效果图标内部的锚点"
L["Set the aura filter to filter the buff auras."] = "设置增益效果过滤"
L["Set the aura filter to filter the debuff auras."] = "设置减益效果过滤"
L["Set the color of the border."] = "设定边框颜色"
L["Set the color of the text."] = "文本颜色"
L["Set the corner and side to start auras from."] = "设置法术效果从哪个角落的哪一侧开始增长"
L["Set the custom color for the highlight if not coloring by type."] = "设置在未根据类型着色的情况下要使用的高亮颜色"
L["Set the maximum number of buffs to display."] = "设置显示的最大增益数量"
L["Set the maximum number of debuffs to display."] = "设置显示的最大减益数量"
L["Set the number of pixels between each column of auras."] = "设置法术效果列间距"
L["Set the number of pixels between each row of auras."] = "设置法术效果行间距"
L["Set the portrait style for when the normal style can't be shown, such as if they are out of visibility."] = "设置默认样式无法显示时的头像样式（例如单位距离过远）"
L["Set the portrait style."] = "设置"
L["Set the type of filter."] = "设置过滤类型"
L["Set when the time remaining spiral shows."] = "设置何时显示倒计时漩涡模型"
L["Set when the time remaining text shows."] = "设置何时显示倒计时文本"
L["Set when to include this filter as an option for a layout."] = "设置何时将该过滤显示为样式的一个选项"
L["Sets the color and transparency of the background of the timers."] = "设置计时器的颜色和背景透明度"
L["Sets the color of the individual iconborders."] = "为每个图标边框设置颜色"
L["Sets the size of the gap between the totem icons."] = "设置图腾图标间距"
L["Sets which color the latency overlay on the castbar is using."] = "设置施法条延迟显示的颜色"
L["Sets which color to use on casting bar of casts that are interruptible."] = "设置可打断的施法条颜色"
L["Sets which color to use on casting bar of casts that are not interruptible."] = "设置不可打断的施法条颜色"
L["Sets which color to use on casting bar of casts that completed."] = "设置完成的施法条颜色"
L["Sets which color to use on casting bar of casts that failed."] = "设置失败的施法条颜色"
L["Sets which color to use on casting bar of channeled casts that are interruptible."] = "设置可打断的引导类施法条颜色"
L["Sets which color to use on casting bar of channeled casts that are not interruptible."] = "设置不可打断的引导类施法条颜色"
L["Sets which color to use on the health bar of units that have aggro."] = "设置当前获得仇恨的单位的生命条颜色"
L["Shaman"] = "萨满祭司"
L["Shaman can dispel"] = "萨满祭司能驱散的"
L["Shaman enemy debuffs"] = "敌对萨满祭司减益"
L["Shaman friend buffs"] = "友方萨满祭司增益"
L["Shaman friend debuffs"] = "友方萨满祭司减益"
L["Shaman self buffs"] = "萨满祭司自身增益"
L["Shaman_female"] = "萨满祭司"
L["Shaman_short"] = "萨"
L["Shamans"] = "萨满祭司"
L["Shift Right-click"] = "Shift+右键"
L["Short"] = "短"
L["Short level and race"] = "简短等级和种族"
-- L["Should consolidate"] = ""
L["Show Death Knight rune icons."] = "显示死亡骑士符文图标"
-- L["Show Paladin Holy power icons."] = ""
L["Show a bar indicating the unit's health."] = "显示单位生命值状态条"
L["Show a cast bar."] = "显示施法条"
L["Show a flat background for your unit frames."] = "单位框体显示背景"
L["Show a guessed safe zone at the end of the player castbar."] = "在玩家施法条的末尾添加预测的延迟安全区"
L["Show a highlight when hovering or targeting."] = "鼠标滑过或选为目标时进行高亮"
L["Show a mana, rage, energy, or runic power bar."] = "显示法力、怒气、能量或符文能量状态条"
L["Show a portrait of the unit."] = "显示单位头像"
L["Show a ready check icon on the unit frame based on their response."] = "根据其反应显示就位确认图标"
L["Show a reputation bar."] = "显示声望条"
L["Show a threat bar."] = "显示威胁值条"
L["Show a tooltip on mouseover with the happiness and damage percent for the pet."] = "在宠物的鼠标提示上显示快乐度和伤害加成"
L["Show all"] = "显示所有"
L["Show all frames that can be shown, for easy configuration."] = "显示所有能激活的框体以进行快速设置"
L["Show an experience bar."] = "显示经验条"
L["Show an icon based on whether or not the unit is in combat."] = "根据目标是否处于战斗状态显示图标"
L["Show an icon based on whether or not the unit's voice status."] = "根据目标语音状态显示图标"
L["Show an icon on the minimap to open the PitBull config."] = "在小地图上显示图标，点击打开PitBull设置"
L["Show an icon on the pet frame to indicate its happiness."] = "在宠物框体上显示快乐度图标"
L["Show an icon on the unit frame based on which Raid Target it is."] = "显示单位的团队图标"
L["Show an icon on the unit frame based on which Role it is."] = "在单位框体上按其队伍角色显示图标"
L["Show an icon on the unit frame when the unit is in PvP mode."] = "显示单位的PvP标记"
L["Show an icon on the unit frame when the unit is resting in an inn or city."] = "显示单位处在旅店或主城中时的休息标记"
L["Show an icon on the unit frame when the unit is the group leader."] = "显示单位的小队队长图标"
L["Show an icon on the unit frame when the unit is the master looter."] = "显示单位的主拾取者图标"
L["Show background on the cast bar when nothing is being cast."] = "在无施法状态时，在施法条处显示背景。"
L["Show combo points on the unit frame if you are a Rogue or Druid in Cat form."] = "如果你是潜行者或猫形态德鲁伊则在单位框体上显示连击点数"
L["Show icon"] = "显示图标"
L["Show information like damage taken, healing taken, resists, etc. on the unit frame."] = "在单位框体上显示诸如受到伤害、受到治疗、抵抗等等战斗信息"
L["Show overheals"] = "显示过量治疗。"
L["Show overheals past the end of the health bar."] = "超出生命条末端来显示过量治疗。"
L["Show the combo points stacked vertically instead of horizontally."] = "垂直显示连击点"
L["Show the full body of the unit when in 3D mode."] = "3D模式下显示全身像"
-- L["Show the icons stacked vertically instead of horizontally."] = ""
L["Show the mana bar when a druid is in cat or bear form."] = "德鲁伊处在猎豹或熊形态下时显示法力值条"
L["Show the owner instead of the vehicle."] = "显示其控制者而不是载具本身"
L["Show the runes stacked vertically instead of horizontally."] = "将符文垂直排列"
L["Show the spellcasting five-second rule."] = "显示施法5秒规则计时器"
L["Show the tooltip for the unit when the mouse is over the frame under the selected condition."] = "当鼠标在被选中的框体上悬停时显示提示。"
L["Show the vehicle instead of the owner."] = "显示载具而不是控制者本身"
L["Show this raid target icon for this layout."] = "在此框架上显示团队目标图标"
L["Show when in"] = "何时显示..."
L["Show which Totems are dropped and the time left until they expire."] = "显示放置的图腾以及其剩余时间"
L["Shows buffs and debuffs for PitBull4 frames."] = "为PB4框体显示增益和减益"
L["Shows the pie-like cooldown spiral on the icons."] = "在图标上显示漩涡冷却样式"
L["Shows the remaining time in as text."] = "显示冷却时间文本"
L["Side"] = "边缘"
L["Simple"] = "简单"
L["Size"] = "大小"
L["Size auras to use up as much of the space available as possible."] = "使法术效果占用所有可用空间"
L["Size of the indicator."] = "指示标记大小"
L["Size of the text."] = "文本大小"
L["Size of the unit frame."] = "单位框体大小"
L["Size to fit"] = "适应大小"
L["Smart"] = "智能"
L["Smooth opacity change"] = "平滑透明度变化"
L["Solo"] = "单独"
L["Some codes provided for you."] = "一些预设的代码"
L["Sort"] = "排列"
L["Sort auras by type and alphabetically, preferring your own auras first."] = "按照类型和首字母排序法术效果，同时优先你自己的法术效果"
L["Sort direction"] = "排序方向"
L["Sort method"] = "排序方式"
L["Sounds"] = "声音"
L["Spacing"] = "间隔"
L["Spacing between adjacent indicators."] = "指示图标间距"
L["Spacing in pixels between bars."] = "状态条间的像素空隙"
L["Spell id"] = "法术ID"
L["Spiral Timer"] = "漩涡样式计时"
L["Standalone config"] = "独立设置窗口"
L["Standard"] = "标准"
L["Standard name"] = "标准名称"
L["Standard time"] = "标准时间"
L["Start a new column whenever the size of the aura changes."] = "法术效果图标大小不同时自动创建新列"
L["Start a new row whenever the size of the aura changes."] = "法术效果图标大小不同时自动创建新行"
L["Start at"] = "起始点"
L["Status bars graphically display a value from 0% to 100%."] = "状态条以图形的方式显示0-100%的比值"
L["Stealable"] = "可偷取"
L["Strata"] = "层"
L["Style"] = "样式"
L["Suppress Cooldown Counts"] = "不显示冷却计时"
L["Swap with owner"] = "随控制者切换"
L["Swap with vehicle"] = "随载具状态切换"
L["Tapped"] = "已被攻击"
L["Target"] = "目标"
L["Target-selected opacity"] = "选中的目标的透明度"
L["Taruen enemy debuffs"] = "敌对牛头人减益"
L["Tauren"] = "牛头人"
L["Tauren friend buffs"] = "友方牛头人增益"
L["Tauren_female"] = "牛头人"
L["Tauren_short"] = "牛"
L["Test"] = "测试"
L["Text"] = "文本"
L["Text Timer"] = "文本计时"
L["Text provider for LibDogTag-3.0 texts."] = "LibDogTag-3.0文本代码"
L["Text provider using Lua scripts to generate texts."] = "使用Lua脚本创建文本"
L["Texts"] = "文本"
L["Texts convey information in a non-graphical manner."] = "文本以非图形的方式显示信息"
L["Texture"] = "材质"
L["The False filter is always false."] = "反过滤始终为反"
L["The True filter is always true."] = "正过滤始终为正"
-- L["The background color behind the icons."] = ""
L["The background color behind the runes."] = "符文背景色"
-- L["The color of the active icons."] = ""
L["The color of the bar that shows incoming heals from other players."] = "来自其他玩家的治疗量指示条颜色"
L["The color of the bar that shows your own heals, when full overhealing is due."] = "你输出的过量治疗指示条的颜色"
L["The color of the bar that shows your own heals, when no overhealing is due."] = "你输出的非过量治疗指示条的颜色"
-- L["The color of the inactive icons."] = ""
L["The font of texts, unless overridden."] = "设置文本字体"
L["The maximum amount of units per column before making a new column."] = "每列最大单位数量"
L["The maximum amount of units per row before making a new row."] = "每行最大单位数量"
L["The maximum opacity that a shown frame can be."] = "显示的框体的最大透明度"
L["The minimum opacity that a shown frame can be."] = "显示的框体的最小透明度"
L["The opacity to display if the player is in combat."] = "玩家处在战斗中时的透明度"
L["The opacity to display if the player is missing health or mana."] = "玩家正在失去生命或法力时的透明度"
L["The opacity to display if the player is out of combat."] = "玩家不处在战斗状态时的透明度"
L["The opacity to display if the player is out of range of the unit."] = "玩家处在该单位距离外时的透明度"
L["The opacity to display if the player is selecting a target."] = "玩家正在选择一个目标时的透明度"
L["The opacity to display if the unit is friendly."] = "友善单位的透明度"
L["The opacity to display if the unit is hostile."] = "敌对单位的透明度"
L["The order in which the elements appear."] = "各个元素类型的图腾排列顺序"
L["The scale of the unit. This will be multiplied against the layout's scale."] = "单位大小缩放，该框体内所有部分会同时缩放。"
L["The texture of status bars, unless overridden."] = "状态条材质"
L["There are more options for this module in the Layout editor -> Indicators -> Totems section."] = "在样式编辑器->指示标记->图腾选项中有更多的选项"
L["There are more options for this module in the Modules -> Totems section."] = "在模块->图腾区有更多的关于本模块的设置"
L["These color definitions will be used by per-element settings that need seperate color info per element."] = "这些颜色定义值是用于每种元素的单独设置的，需要每个元素类型分别设置颜色信息"
L["Thin Border"] = "薄边框"
L["This assumes spells cannot be (locally) triggered before the GCD has run out."] = "这表示由于公共CD未尽，法术无法触发（无法被本地电脑承认）。"
L["This module can not be loaded: %s"] = "模块无法加载：%s"
L["This plays a sound file when a totem expires or gets destroyed. Individual sounds can be set per element."] = "在图腾消失或被摧毁后播放声音提示，每种元素的对应图腾可以设置不同的提示音。"
L["This will make a new bar for this layout."] = "这将为这个样式添加一个新状态条"
L["This will make a new text for the layout."] = "为样式设置新的文本"
L["Threat"] = "威胁值"
L["Threat bar"] = "威胁值条"
L["Time Left"] = "剩余时间"
L["Time in seconds that the animation and/or fade takes to play."] = "以秒计算的动画需要用去的时间。"
L["Time remaining spiral"] = "剩余时间漩涡模型"
L["Time remaining text"] = "剩余时间文本"
L["Time unit"] = "时间单位"
L["Tooltip"] = "鼠标提示"
L["Top"] = "上"
L["Top, Inside"] = "内侧顶部"
L["Top, Outside"] = "外侧顶部"
L["Top-left"] = "左上"
L["Top-left on left"] = "左侧左上"
L["Top-left on top"] = "顶部左上"
L["Top-right"] = "右上"
L["Top-right on right"] = "右侧右上"
L["Top-right on top"] = "顶部右上"
L["Totem Direction"] = "图腾排列方向"
L["Totem Spacing"] = "图腾条间距"
L["Totem Tooltips"] = "图腾说明文字"
L["Totems"] = "图腾"
L["Totems only show for the Player. On all other units the frame will not be there, even when enabled in the layout of the frame."] = "图腾仅显示在玩家框体上，不会显示在其它框体，即使你在这些框体的样式上启用了图腾。"
L["Totems per line"] = "每行图腾数"
L["Totemsounds"] = "图腾提示音"
L["Trade (~11 yards)"] = "交易（-11码）"
L["Travel"] = "旅行形态"
L["Tree"] = "树"
L["Tries to suppress CooldownCount-like addons on the spiral timer. (Requires UI reload to change the setting!)"] = "不在漩涡冷却图标上显示冷却计时类插件的数字（需要重载生效）"
L["Troll"] = "巨魔"
L["Troll friend buffs"] = "友方巨魔增益"
L["Troll self buffs"] = "巨魔自身增益"
L["Troll_female"] = "巨魔"
L["Troll_short"] = "巨"
L["True"] = "是"
L["Type"] = "类型"
L["Type %s to Clear Focus"] = "输入%s来取消焦点"
L["Type %s to Set Focus"] = "输入%s来设置焦点"
L["Type of test to check the caster by."] = "进行施法者检查的标准类型"
L["Type of test to check the unit by."] = "要使用的单位测试方式"
L["Types of the auras you want the filter to include or exclude."] = "你想要过滤包含或忽略的效果类型"
L["Undead"] = "亡灵"
L["Undead friend buffs"] = "友方亡灵增益"
L["Undead self buffs"] = "亡灵自身增益"
L["Undead_female"] = "亡灵"
L["Undead_short"] = "亡"
L["Uninterruptible"] = "不可打断"
L["Unit"] = "单位"
L["Unit formation"] = "单位信息"
L["Unit frame"] = "单位框体"
L["Unit group"] = "单位组"
L["Unit pass in arg1 of event"] = "单位传入事件的第一参数"
L["Units"] = "单位"
L["Units per column"] = "每列单位"
L["Units per row"] = "行单位"
L["Unknown Slot "] = "未知栏位"
L["Unlocked with snap"] = "解锁并启用粘附"
L["Unlocked without snap"] = "解锁并关闭粘附"
L["Unscaled size of indicators."] = "指示图标原始无缩放尺寸"
L["Up then left"] = "先上后左"
L["Up then right"] = "先上后右"
L["Update for"] = "更新到"
L["Use spell icon"] = "使用法术图标"
L["Use the auras type to select the color of the highlight."] = "按照法术效果类型选择高亮颜色"
L["Use the spell icon for the weapon enchant rather than the icon for the weapon."] = "使用武器附魔的图标而不是武器图标"
L["Value"] = "值"
L["Value needs to be a number."] = "值必须是数字"
L["Vehicle"] = "载具"
L["Version: %s"] = "版本：%s"
L["Vertical"] = "垂直"
L["Vertical offset"] = "垂直偏移"
L["Vertical position"] = "垂直位置"
L["Vertical position on the y-axis of the screen."] = "屏幕垂直方向的位置"
L["Vertical spacing"] = "纵向间隔"
L["Visible (~100 yards)"] = "可见距离（-100码）"
L["Visual heal"] = "可视化治疗预估"
L["Visualises healing done by you and your group members before it happens."] = "预估你和队友即将输出的治疗并图形化显示"
L["Voice icon"] = "语音图标"
L["Warlock"] = "术士"
L["Warlock can dispel"] = "术士能驱散的"
L["Warlock enemy debuffs"] = "敌对术士减益"
L["Warlock friend buffs"] = "友方术士增益"
L["Warlock pet buffs"] = "术士宠物增益"
L["Warlock self buffs"] = "术士自身增益"
L["Warlock_female"] = "术士"
L["Warlock_short"] = "术"
L["Warlocks"] = "术士"
L["Warrior"] = "战士"
L["Warrior can dispel"] = "战士能驱散的"
L["Warrior enemy debuffs"] = "敌对战士减益"
L["Warrior friend buffs"] = "友方战士增益"
L["Warrior self buffs"] = "战士自身增益"
L["Warrior self debuffs"] = "战士自身减益"
L["Warrior_female"] = "战士"
L["Warrior_short"] = "战"
L["Warriors"] = "战士"
L["Water"] = "水"
L["Weapon Enchant"] = "武器附魔"
L["Weapon enchant"] = "武器增益"
L["Weapon enchants"] = "武器附魔"
L["Weapon enchants count"] = "武器增益层数"
L["Weapon enchants time remaining"] = "武器增益剩余时间"
L["Weapon quality"] = "武器品质"
L["What background color to override the bar with."] = "要使用的背景色"
L["What color should be applied to the border if it is a boss unit."] = "BOSS级单位边框颜色。"
L["What color should be applied to the border if it is a normal unit."] = "正常单位的边框颜色"
L["What color should be applied to the border if it is a rare unit."] = "稀有单位的边框颜色"
L["What color should be applied to the border if it is an elite unit."] = "精英单位的边框颜色"
L["What color the combo points should be."] = "连击点数颜色"
L["What color to override the bar with."] = "该状态条强制使用的颜色"
L["What location to position the timer text at."] = "文本计时的显示位置"
L["What rested color to override the bar with."] = "休息部分颜色"
L["What side of the bar to show the icon on."] = "图标显示在施法条的哪一侧"
L["What text provider is used for this text."] = "该文字所使用的DogTag文本"
L["What texture should be applied to the border if it is a boss unit."] = "BOSS级单位边框材质。"
L["What texture should be applied to the border if it is a normal unit."] = "正常单位的边框材质"
L["What texture should be applied to the border if it is a rare unit."] = "稀有单位的边框材质"
L["What texture should be applied to the border if it is an elite unit."] = "精英单位的边框材质"
L["What texture the status bar should use."] = "该状态条的材质"
L["What texture to use for combo points."] = "连击点数材质"
L["What to map based on."] = "要进行贴图的项目"
L["When targetted"] = "被选为目标"
L["Where on the control to place the indicator."] = "该指示标记的位置"
L["Where on the control to place the text."] = "该文本的位置"
L["Where to place the bar in relation to other bars on the frame."] = "将该状态条置于框体上相对其他状态条的何种位置"
L["Where to place the indicator compared to others in the same location."] = "将指示标记放置于相对其他标记的何种位置"
L["Where to place the text compared to others in the same location."] = "在何种相对位置放置文字"
L["Whether all options will be mirrored, e.g. what would be on the bottom is now on the top and vice-versa."] = "是否要镜像反转所有的设置，例如所有设置为底部的现在将出现在顶部，反之亦然"
L["Whether all options will be mirrored, e.g. what would be on the left is now on the right and vice-versa."] = "是否要镜像反转所有的设置，例如所有设置在左侧的现在将出现在右侧，反之亦然"
L["Whether the unit should be unclickable, allowing you to use it as a HUD without interfering with the game world."] = "是否设置为不可点击，使其可以作为HUD使用而不会干扰游戏界面。"
L["Whether to override the background color and use a custom one."] = "是否无视默认背景色而进行自定义"
L["Whether to override the color and use a custom one."] = "是否无视颜色设置而使用自定义"
L["Whether to override the rested color and use a custom one."] = "无视默认休息部分颜色而进行自定义"
L["Whether to position as a bar rather than a floating indicator."] = "是否按一个状态条而不是浮动标志来显示"
L["Whether to show the icon that is being cast."] = "是否显示施法条图标"
L["Which control to attach to."] = "依附到的控制点"
L["Which direction to sort the frames within a group."] = "在队伍中头像的排序方向"
L["Which font to use for this indicator."] = "指示标记所使用的字体"
L["Which font to use for this text."] = "文本使用的字体"
L["Which layout the unit should use. Note: Use the layout editor to change any layout settings."] = "单位要应用的样式。注意：使用样式编辑器来更改任何样式设置"
L["Which side of the unit frame to place the status bar on. Note: For the left and right sides, your bar will be vertical rather than horizontal."] = "将状态条置于单位框体的哪个位置。注意：放在左侧或右侧的话你的状态条将是垂直方向而不是水平的。"
L["Which situations to show the unit group in."] = "在何种状况下显示单位组"
L["Which units this group should show."] = "该组要显示的单位类型"
L["Which way frames should placed."] = "框体放置方式"
L["Whitelist"] = "白名单"
L["Width"] = "宽度"
L["Width multiplier"] = "宽度比例"
L["Width of the unit frame."] = "单位框体宽度"
L["Width type"] = "宽度类型"
L["Yes"] = "是"
L["You do not appear to have any addon installed that uses LibSharedMedia. If you want to select which sounds are used it is recommended that you install at least the 'SharedMedia' addon. (Don't install the 'LibSharedMedia' library yourself.)"] = "似乎你并没有安装任何调用了LibSharedMedia的插件。如果你需要使用声音，你至少需要安装ShardMedia插件（请不要自行安装LibShardMedia库）。"
L["You have no enabled text providers."] = "你还没有启用任何文本标签"
L["Zoom icon"] = "放大图标"
L["Zoom in on aura icons slightly."] = "略微放大法术效果图标"
L["is"] = "是"
L["is enemy"] = "是敌对"
L["is friend"] = "是好友"
L["is not"] = "非"

--@end-non-debug@
